﻿@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

body {
background:#e9e9e9;
font-family: 'Lora';
Font-weight:400;
font-size:15px;

}

.content {
	height: 171px;
	width: 790px;
	margin:210px auto 0 auto;
	
}
.mobilya_cila_logo {
	float: left;
	height: 171px;
	width: 179px;
	font-family: 'Lora';
	font-size:35px;

}
.mobilya_cila_logo a{
	float: left;
	height: 171px;
	width: 179px;
	font-family: 'Lora';
	font-size:35px;
color:#44cd00;
	text-decoration:none;
}
.cila_cizgi {
	background-image: url(../images/cizgi.png);
	background-repeat: no-repeat;
	float: left;
	height: 171px;
	width: 3px;
}
.cilahane_adres {
	float: left;
	height: 181px;
	width: 350px;
	padding:20px 0 0 34px;
	margin:0 20px 0 0;

}
.mobilyalar_sag {
	float: right;
	height: 140px;
	width: 180px;
	text-align:right;
	margin:15px 0 0 0;

}
.mobilya_cila_hizmetler {
	height: 57px;
	width: 351px;
font-family: 'Lora';
Font-weight:400;
	color:#7a7a7a;
	font-size:13px;
	text-align:center;
	padding:0 20px 0 0;
	margin:40px auto 0 auto;
	
}



h1{
font-weight:600;
font-family: 'Lora';
font-size:23pt;
color:#44cd00;
margin:0 0 5px 0;
padding:0;
	}
h1 span.siyah{
font-family: 'Lora';
Font-weight:400;
color:#000;	
	}

.interactive{
width:51px;
height:21px;
margin:20px auto 0 auto;	
padding:0 15px 0 0;
	}
	
.adres_bilgi{
margin:0 0 0 3px;
display:block;	
	}